# Command: testsuite::test_thread_local_ids

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_thread_local_ids - test that thread-local ids are set correctly

Synopsis:

    (test_thread_local_ids.sli) run -> dies if assertion fails

Description:

      Ensures that thread-local IDs are set correctly on multithreaded simulations.

Author:

    Plesser, Ippen

FirstVersion:

    2014-11-21

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_thread_local_ids.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative